commit 1f3c6ba92abd963293afbfa19189071276670b49
Author: fln <github.com@fln.lt>
Date:   Tue Sep 18 00:42:26 2012 -0700

    Initial commit

diff --git a/README.md b/README.md
new file mode 100644
index 0000000..083dacc
--- /dev/null
+++ b/README.md
@@ -0,0 +1,4 @@
+gnarwl
+======
+
+LDAP based email autoresponder
\ No newline at end of file
